#Mon Nov 10 17:01:43 JST 2025
app-repo|https\://mvnrepo.ill-developer.com/|javadoc=1762761703137
app-repo|https\://mvnrepo.ill-developer.com/|sources=1762761702963
central|https\://repo.maven.apache.org/maven2|javadoc=1762761703137
central|https\://repo.maven.apache.org/maven2|sources=1762761702963
